/* BACK TO TOP */

html {
	scroll-behavior: smooth;
}

.back-to-top {
	position: fixed;
	bottom: 2rem;
	right: 2rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: #A9C3CF;
	border-radius: 0.5rem;
	padding: 0.5rem;
	text-decoration: none;
	transition: 0.2s ease-out;
}

.back-to-top span {
	color: #fff;
	font-size: 3rem;
	transition: 0.2s ease-out;
}

.back-to-top:hover {
	background-color: #D5E9F2;
}
.back-to-top:hover span {
	transform: translateY(-4px);
}







/* SPACING BETWEEN IMAGES */

 #divCenter {
  margin:0px auto;
  width:960px; 
  height:auto;
  padding:10px;
}

 #divIDOne {
     margin-right: 0px;
 }

 #divIDTwo {
   margin-left: 20px;
 }


--------

/* FONTS */

@font-face {
    font-family: "Breamcatcher-Regular";
    src: url("https://db.onlinewebfonts.com/t/d4ccc48c66b7c07c692ae80633360821.eot");
    src: url("https://db.onlinewebfonts.com/t/d4ccc48c66b7c07c692ae80633360821.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/d4ccc48c66b7c07c692ae80633360821.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/d4ccc48c66b7c07c692ae80633360821.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/d4ccc48c66b7c07c692ae80633360821.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/d4ccc48c66b7c07c692ae80633360821.svg#Breamcatcher-Regular")format("svg");
	
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* 2. Apply font and color to elements */
p {
  font-family: 'Breamcatcher-Regular';
  color: white; /* Changes text color to a specific hex */

	

	@font-face {
		  font-family: "DraculaRegular-RpVvW";
	src: url("https://raw.githubusercontent.com/Velencia-Simms/velencia-simms.github.io/master/assets/fonts/DraculaRegular-RpVvW.ttf")format("truetype"),
		
  font-weight: normal;
  font-style: normal;
  font-display: swap;
 }

h1 {
  font-family: 'DraculaRegular-RpVvW';
	color: white; /* Changes text color to a specific hex */

}



body {
  font-family: 'breamcatcher-regular';
}

	





	
-------

	
/* Center all images globally */
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/* Center all links globally */
body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}



.center-container {
    text-align: center;
}
